Subject: Re: 25.1.50; make-network-process fails on :service t

From: Joe Schafer <[email-masked]>
Date: Fri, 15 Jul 2016 17:44:43 +0000

If I set :nowait to nil, make-network-process works with :service t on Emacs25
(25.1.50.2 2016-07-03).

On Fri, Jul 15, 2016 at 5:04 AM Kaushal Modi <[email-masked]> wrote:

> Hi all,
>
> I was trying out the esup[1] package when I stumbled upon the exact same
> make-network-process error[2] in this debbugs.
>
> I am copying Lars and Matthew on this thread hoping that they have an
> insight into what might be causing this, based on the commit history[3].
>
> [1]: https://github.com/jschaf/esup
> [2]: https://github.com/jschaf/esup/issues/25#issuecomment-232932617
> [3]:
> http://git.savannah.gnu.org/cgit/emacs.git/log/?qt=grep&q=make-network-process
>
> --
>
> Kaushal Modi
>